PostgreSQL Tcl Interface Documentation
Prev | Fast Backward |  | Fast Forward | Next

# pg_copy_complete

## Name

pg_compy_complete -- Completes a `COPY FROM stdin` operation

## Synopsis

    pg_copy_complete conn

## Description

`pg_copy_complete` completes a `COPY FROM stdin` operation. After writing the rows to the postgres connection handle, this tells postgres that the copy is completed and it can return to normal operation.

## Arguments

`conn`

  An postgresql connection handle.

Prev | Home | Next
pg_sqlite | Up | PgGetConnectionId